logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2008-1955

Description

Cross-site scripting (XSS) vulnerability in rep.php in Martin BOUCHER MyBoard 1.0.12 allows remote attackers to inject arbitrary web script or HTML via the id parameter. information.


Affected Software


CPE Name Name Version
toocharger:myboard toocharger myboard 1.0.12